Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Integration Type on the System Key

We are currently running Unity 2.4.0.120 and the integration type on the system key is none. Does the system key need to have TAPI as the integration type in order for Unity 2.4.6 to work properly. If the answer is yes, how do we proceed with the upgrade? Do we need to upgrade the key before starting the upgrade, during the upgrade, or at the end of the upgrade? One more question, who do I contact to get the key upgrade?<br><br>

1 REPLY
Anonymous
N/A

Re: Integration Type on the System Key

Yes, you need to update your key to have "TAPI" as the integration type for 2.4.6.

The 2.4.6 install has a snappy little dialog that comes up at the early part of the setup and asks you if you want to apply a key upgrade as part of the install and you can do that here, all in one step. A little nicer than the older two step model.

You need to contact your local Cisco reseller (i.e. the folks you bought 2.4.6 from) to get a key upgrade code. It's supposed to be all on the web here shortly but I'm not sure when that's going to happen.


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

116
Views
0
Helpful
1
Replies
CreatePlease to create content